* { margin: 1; padding: 1; }

p { margin-bottom: 2em; }
a img { border: none; }
a { color: #4d392b; text-decoration: none; }
a:visited {color: #473528;  }
a:hover { color: #5d4534; text-decoration: underline; }

body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;
	margin-left: 80px; width: 80%;
	background-color: #f2eee5;
/*	scrollbar-face-color: #AAAEA5;
	scrollbar-highlight-color: #AAAEA5;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #AAAEA5;
	scrollbar-arrow-color:  #000000;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #AAAEA5;*/
}

li {	
	margin-left: 20px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 100%;
}


h1 {font-size: 18pt; margin-bottom: 10px; margin-top: 10px; }
h1 a { color: #000; text-decoration: none; paddin-bottom: 2px; }
h1 a:hover { border-bottom: 2px solid #dd8800; color: #000; padding: 0; }


h2 {
  font-size: 16pt; margin: 5; padding: 0;
  border-bottom: 1px solid #999;
  margin-bottom: 10px;
  margin-top: 20px;
  background-image: url('logo_zmpp32.png'); 
 background-repeat: no-repeat; 
 background-position: right top; 
}


h3 {
  font-size: 14pt; margin: 5; padding: 0;
  border-bottom: 1px  solid #999;
 margin-bottom: 10px;

}


h4 {
  font-size: 13pt; margin: 0; padding: 0;
  border-bottom: 1px dashed #999;
  margin-bottom: 0.4em;
	margin-top: 2em;
}

.copyright {
	font-size: x-small;
	font-style: italic;
}
